Search found 109 matches

by axisofevil
Fri May 15, 2015 2:36 pm
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34174

Re: Updating existing LMDE 1 Systems to LMDE 2

Well - I gave up. :twisted: I installed LMDE2 over / (and used my separate /home directory). It appeared to go well (NOT)!!!!!!!!!!! The install appeared to treat my /home very well - but It appeared to attempt to set up GRUB to boot to a 32 bit partition as a MBR boot!! (It should have done a 64 b...
by axisofevil
Sun May 03, 2015 3:59 pm
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34174

Re: Updating existing LMDE 1 Systems to LMDE 2

Well - I gave up. :twisted: I installed LMDE2 over / (and used my separate /home directory). It appeared to go well (NOT)!!!!!!!!!!! The install appeared to treat my /home very well - but It appeared to attempt to set up GRUB to boot to a 32 bit partition as a MBR boot!! (It should have done a 64 bi...
by axisofevil
Thu Apr 30, 2015 11:46 am
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34174

Re: Updating existing LMDE 1 Systems to LMDE 2

In a VM, I carried out what I thought was an upgrade (on LMDE1) - which eventually claimed to work. However, there were many, many errors and warnings and it eventually finished after I restarted it a number of times. To do this changed the list of repositories to deb http://packages.linuxmint.com b...
by axisofevil
Wed Apr 29, 2015 6:37 am
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34174

Re: Updating existing LMDE 1 Systems to LMDE 2

My understanding is that LMDE1 was never truly rolling - but upgrade packs were periodically issued. Furthermore, LMDE2 will be based on Debian Stable - but with a "rolling" addition of Mint based upgrades. LMDE2 will be available as an upgrade to LMDE1 - at some point in the future . Given that the...
by axisofevil
Mon Apr 27, 2015 8:32 am
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34174

Re: Updating existing LMDE 1 Systems to LMDE 2

Is there any news on topic "Updating existing LMDE 1 Systems to LMDE 2"?
by axisofevil
Sat Apr 18, 2015 11:54 am
Forum: Other Topics & Open Discussion
Topic: Updating existing LMDE 1 Systems to LMDE 2
Replies: 212
Views: 34174

Re: Updating existing LMDE 1 Systems to LMDE 2

In view of the horrendous implications in updating from LMDE1 to LMDE2 and the likely death of my system:- Would I do better to take a backup of all my data, copy all my important config data to a USB stick and just do a LMDE2 install over my / directory? (followed by the install of a large number o...
by axisofevil
Sat Apr 11, 2015 4:20 pm
Forum: LMDE 1 Archive
Topic: when to use sudo apt-get update
Replies: 10
Views: 1493

Re: when to use sudo apt-get update

Is there a documented LMDE1 -> LMDE2 upgrade procedure?
by axisofevil
Mon Mar 23, 2015 1:07 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 21612

Re: LMDE 2 Betsy with Cinnamon 2.4

Thanks - that's what I'm currently doing in LMDE.
It was a bit fraught though, what with downloading files from 3rd party sites...

BTW Can't seem to make Betsy fail (live DVD only).
by axisofevil
Sun Mar 22, 2015 4:49 pm
Forum: LMDE 1 Archive
Topic: LMDE 2 Betsy with Cinnamon 2.4
Replies: 148
Views: 21612

Re: LMDE 2 Betsy with Cinnamon 2.4

Will the final version of Linux/Mint/Betsy include more up-to-date graphics support? The live disk booted up into software mode on my video adaptor:- Graphics: Card: NVIDIA GK208 [GeForce GT 730] Display Server: X.Org 1.16.4 drivers: fbdev,vesa,nouveau Resolution: 1024x768@61.00hz GLX Renderer: Gall...
by axisofevil
Fri Feb 06, 2015 9:22 pm
Forum: LMDE 1 Archive
Topic: taskbar menu blank and not able to edit with GUI
Replies: 2
Views: 836

Re: taskbar menu blank and not able to edit with GUI

Partition: ID: / size: 197G used: 5.6G (3%) looks a bit weird.

Try pasting into your reply

Code: Select all

df -h
by axisofevil
Mon Aug 18, 2014 9:04 pm
Forum: LMDE 1 Archive
Topic: <DECIDED> LMDE to be based on Stable, not on Testing.
Replies: 152
Views: 23090

Re: <DECIDED> LMDE to be based on Stable, not on Testing.

If I want to install LMDE soon (and I do) should I install the UP8 DVD or will that cease to work in November?
I don't want to do these delete and replace installs, as in standard Mint.
by axisofevil
Fri Feb 14, 2014 6:50 pm
Forum: Newbie Questions
Topic: Won't start after login screen!!!
Replies: 3
Views: 328

Re: Won't start after login screen!!!

What happens if you just click OK on the HPLIP error?
Do you get any serious errors?
A failure of HPLIP can (at worst) only prevent you doing some printing...
by axisofevil
Thu Feb 13, 2014 5:51 pm
Forum: LMDE 1 Archive
Topic: Install LMDE - UpdatePack 8
Replies: 14
Views: 5133

Re: Install LMDE - UpdatePack 8

Thanks kurotsugi,
I still have a lurking suspicion that the peculiar kernel numbering might have fouled up some component.
Anyway 3.11 doesn't even allow me to run X-Windows :twisted:
Whilst 3.10 does.

I have the impression that UP8 is a very major update - several GBytes!
by axisofevil
Tue Feb 11, 2014 9:47 pm
Forum: LMDE 1 Archive
Topic: Install LMDE - UpdatePack 8
Replies: 14
Views: 5133

Re: Install LMDE - UpdatePack 8

I think this is entering the area of the other thread. Because my graphics was messed up, I made the mistake of deleting the latest kernel. The present situation is:- jeremy@hector:~$ dpkg -l |grep linux-image ii linux-image-3.10-2-amd64 3.10.5-1 amd64 Linux 3.10 for 64-bit PCs ii linux-image-3.11-2...
by axisofevil
Tue Feb 11, 2014 4:13 pm
Forum: LMDE 1 Archive
Topic: Install LMDE - UpdatePack 8
Replies: 14
Views: 5133

Re: Install LMDE - UpdatePack 8

I had my old kernel.
It then generated a new kernel (as expected).
Then it generated yet another kernel - not expected!
by axisofevil
Mon Feb 10, 2014 9:08 pm
Forum: LMDE 1 Archive
Topic: Install LMDE - UpdatePack 8
Replies: 14
Views: 5133

Re: Install LMDE - UpdatePack 8

I installed UP8 a few days ago. Not a good idea! It basically works but switching X windows - CTRL+F1+BACKSPACE then CTRL+F7+BACKSPACE sometimes makes Cinnamon go to a fallback mode. Quite a few Debian packages came up with errors. Because I didn't remove my nvidia drivers, the second new kernel fai...
by axisofevil
Thu Feb 06, 2014 12:42 pm
Forum: LMDE 1 Archive
Topic: UP8 new kernel fails to install Nvidia drivers
Replies: 8
Views: 1844

Re: UP8 new kernel fails to install Nvidia drivers

Sorry about using a non-existent command! I ran the dpkg- re configure command from the failing kernel. It displayed reasonable looking output, but this did not fix the problem. Indeed, it wrote to /etc thus fouling up the "good" kernel. I reran the dpkg-reconfigure in that kernel and it brought my ...
by axisofevil
Thu Feb 06, 2014 9:22 am
Forum: LMDE 1 Archive
Topic: UP8 new kernel fails to install Nvidia drivers
Replies: 8
Views: 1844

Re: UP8 new kernel fails to install Nvidia drivers

Thanks for the link, Monsta. However,........ Booting into the "bad" kernel gives aptitude search ~ilinux-headers [note: only this forum is showing a tilde as a minus sign] i linux-headers-3.10-2-amd64 - Header files for Linux 3.10-2-amd64 i linux-headers-3.10-2-common - Common header files for Linu...
by axisofevil
Wed Feb 05, 2014 8:40 pm
Forum: LMDE 1 Archive
Topic: UP8 new kernel fails to install Nvidia drivers
Replies: 8
Views: 1844

Re: Install LMDE - UpdatePack 8

Thanks - So I need to uninstall Nvidia and replace with nouveau drivers before upgrade?
Didn't see that in any instructions.
Is there any way to fix this post-install or must I do a complete LMDE re-install at some point?

Regards,
Jeremy
by axisofevil
Wed Feb 05, 2014 4:39 pm
Forum: LMDE 1 Archive
Topic: UP8 new kernel fails to install Nvidia drivers
Replies: 8
Views: 1844

UP8 new kernel fails to install Nvidia drivers

I've just installed UP8 (from UP7). It created TWO new kernels. The later kernel failed to install a NVIDIA driver. So I can only start from UP7 1/2!!!! The new (broken) kernel still appears in my list of GRUB2 kernels. At this point (having wasted a lot of time trying to install a video driver), I'...

Go to advanced search